body {
	background-color: #6f6f6f;
	overflow: hidden;
}

.rbs-loginWrapper {
 margin-top: 60px;
 padding-bottom: 20px;
}

.rbs-loginWrapper .rbs-loginBody {
 width: 411px;
 height: fit-content;
 margin: auto;
 position: absolute;
 left: 0;
 right: 0;
 top: 0;
 bottom: 0;
 z-index: 2;
 background: #fff;
 padding: 31px;
 padding-top: 36px;
}

.rbs-logospace img {
 height: 70px;
 width: 100%;
}

.rbs-logo {
	 padding: 0px 10px 10px 10px;
	 border-bottom: 1px #eee solid;
	 text-align: center;
	 display: none;
}

.rbs-titlebar {
 padding: 20px;
	 text-align: center;
	 font-size: 20px;
	 border-bottom: 1px #eee solid;
}

.rbs-header {
 padding: 10px;
	 text-align: center;
}

.rbs-loginForm .rbs-formData {
 margin-top: 5px;
 margin-bottom: 20px;
} 

.rbs-loginForm .rbs-quickHelp {
 text-align: center;
}

.rbs-loginFooter .rbs-newUser, .rbs-loginFooter .rbs-supportedBrowser {
 font-size:11px;
 display: inline-block!important;
 margin-top: 20px;
}

.rbs-languageChoice {
 text-align: center; 
 margin-top: 20px;
}

.rbs-hide {
 display: none;
}

.rbs-alert-error {
 display: flex;
 padding: 10px;
 margin-bottom: 5px;
}

.rbs-alert-img {
 float: left;
}

.rbs-alert-img-text {
 padding-left: 10px;
}

.rbs-required:after {
	 content: " *";
	 color: red;  
}

@media only screen and (min-width: 600px) {
 .container {
	 width: 500px;
 }
}

@media only screen and (max-width: 320px) {
 .rbs-logospace img {
	 height: 50px;
	 width: 100%;
 }
}

.rbs-loginWrapper label{
 display: inline-block;
 max-width: 100%;
 margin-bottom: 5px;
 font-weight: 700;
}

.rbs-loginForm .rbs-formData .form-control{
 font-size: 14px;
 height: 34px;
}

.rbs-loginForm .form-group{
 margin-bottom: 25px;
}

.rbs-loginForm .checkbox, .radio {
	position: relative;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.rbs-loginForm .checkbox label, .radio label {
	min-height: 20px;
	margin-bottom: 0;
	font-weight: 400;
	cursor: pointer;
}
.rbs-loginForm .checkbox input[type=checkbox]{
	margin-right: 7px;
	vertical-align: middle;
	margin-top: -2px;
}

/* OVERRIDE */
.page-bg{
	position: absolute;
	left: -35vw;
	top : -31vw;
	width: 101vw;
	background: #000;
	height: 61vw;
	transform: rotate(-31deg);
}
.rbs-loginFooter{
	display: none;
}
.form-header{
	font-weight: 700;
	 text-align: left;
	 margin-bottom: 23px;
}
/* INPUTS */
input::placeholder {
	 color: transparent !important;
}
input[type="text"],
input[type="password"] {
	 display: block;
	 width: 100%;
	 text-align: left;
	 padding-left: 7px;
	 font-size: 15px;
	 padding-top: 8px;
	 padding-bottom: 2px;
	 border: 0;
	 border-bottom: 1px solid #e6e6e6;
	 border-radius: 0%;
	 outline:0 !important; /* I have also tried outline:none */
	 -webkit-appearance:none !important;
	 box-shadow: none !important;
	 -moz-box-shadow: none !important;
	 -webkit-box-shadow: none !important;
}
input[type="text"]:focus,
input[type="text"]:active,
input[type="password"]:focus,
input[type="password"]:active,
input.empty-required {
	 border-color: #c10000 ;
	 -webkit-appearance: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus {
	 -webkit-text-fill-color: none;
	 -webkit-box-shadow: 0 0 0px 1000px none inset;
	 transition: background-color 5000s ease-in-out 0s;
}

/* FLOATING LABEL */
input:focus ~ .floating-label,
textarea:focus ~ .floating-label,
input:not(:placeholder-shown) ~ .floating-label,
textarea:not(:placeholder-shown) ~ .floating-label,
.onload .floating-label {
	 margin-left: 0px;
	 margin-top: -45px;
} 

.floating-label {
	 pointer-events: none;
	 transition: 0.2s ease all;
	 min-height: 30px;
	 float: left;
	 margin-left: 7px;
	 font-size: 15px;
	 margin-top: -23px;
	 opacity: .5;
}
.rbs-loginBtn{
 font-size: 18px;
	 padding: 8px 0px;
	 background: #c10000 !important;
	 color: #FFF;
	 width: 97%;
	 outline: none !important;
}
.rbs-sectionTop {
	 padding-bottom: 15px;
}